Your host needs to use PHP 7.2.5 or higher to run DM Pilot. Your current PHP version is 7.0.33